### Virtual Method

# Camel Operation status

#### Declaration [src]

    void
    status (
      CamelOperation* operation,
      const gchar* what,
      gint pc
    )

#### Description

No description available.

#### Parameters

`what`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`pc`

  Type: `gint`

  No description available.